<!DOCTYPE html>
<html>

  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="My personal website">
    <meta name="author" content="Alexandre Acsensi">

    <title>Molding and casting</title>

    <link href="../../css/bootstrap.min.css" rel="stylesheet"> <!-- Bootstrap core CSS -->
    <link href="../../css/main.css" rel="stylesheet"> <!-- Custom styles for this template -->
    <link href="https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i" rel="stylesheet">

    <link rel="shortcut icon" type="image/png" href="../../img/aavlogo-black.png">

  </head>

  <body>

    <section id="mdeft1" >
      <div class="container">
        <div class="row">
          <div class="col-lg-8 mx-auto">
            <h2>Molding and casting</h2>
            <u><a class="text_black" href="http://academy.cba.mit.edu/classes/molding_casting/index.html" target="_blank"><h6>FabAcademy molding and casting</h6></a> </u>
            <br>
            <p>
            I did this assigment with Laura Álvarez. This week was very interesting, despite I did designs for plastic injection I never had done a mold. I learned lots of things.
            Things to do:
            </p>
            <ul>
              <li> <u> <a class="text_black" href="#a"> Explain how you made the files for machining</a> </li> </u>
              <li> <u> <a class="text_black" href="#b"> Show how you made your mold and cast the parts</a> </li> </u>
              <li> <u> <a class="text_black" href="#c"> Read the MSDS and datasheet of your products and understood how to use, how to mix, etc</a> </li> </u>
              <li> <u> <a class="text_black" href="#d"> Described your problems and how you fixed</a> </li> </u>
              <li> <u> <a class="text_black" target="_blank" href="files/w9files.zip" download> Click here to download the files</a> </li> </u>
            </ul>

            <br>

            <h5 id="a">Explain how you made the files for machining</h5>
            <br>
            <p>
              We decided to design a sole, "una suela de zapato". I would like to make my own flip flops for this summer!
              <br>
              We didn't do machining to make the mold. We did the mold with the 3D printer.
              First of all, we designed the sole. Once this was done we did the negative of this sole in order to have the mold, then we did another time the negative of this mold
              in order to have the mold of the mold.
              Our mold is done with PLA. The picture in the left
              is the first mold we did, after talking with instructors we did the mold in the right. The difference between both is less material consumption.
            </p>
            <br>
            <div class="row">
              <div class="col-sm">
                <center> <img src="files/sw.jpeg" width="100%"> </center>
              </div>
              <div class="col-sm">
                <center> <img src="files/sw2.jpeg" width="100%"> </center>
              </div>
            </div>

            <br><br>
            <p>
              After designing the files in SolidWorks we imported the 3d model as a .stl to cura.
              We setted up the parameters for printing the object as we did in the week of 3d printing.
              Then we printed smaller prototypes and then, the final design.<br><br>
              We learned that when printing molds the most important things are: get the print fully closed and also that the most important face is the one that will be in contact with the plastic injected.
              So, to save time, keep these things well done and don't worry that much for the others.
            </p>
            <br>
            <center> <video src="files/3dprinting.mp4" muted loop autoplay width="100%" > </video> </center>
            <br><br>
            <p>The video above is of the small prototype mold we did. The image below is the final mold of the mold.</p>
            <center> <img src="files/moldmold.jpeg" width="100%"> </center>
            <br>
            <hr>
            <br>

            <h5 id="b">Show how you made your mold and cast the parts</h5>

            <br>
            <p>
            We had in mind to work with recycled plastic. <br> This requieres a high-temperature molding, at least up to 330 °C.
            At that time, we had just one type available: MOLD MAX 60. The working time is 40 minutes and the curing time 24h.
            <br><br>

            <b>Materials used:</b> <br>
            <ul>
              <li>MOLD MAX 60:<br>
              Mix ratio is: 100 A: 3 B by WEIGHT <br>
              Stir part-B thoroughly before mixing with part-A</li>

              <li>MANN EASE RELEASE</li>
              <li>Scale</li>
              <li>Containers</li>
              <li>DIY vacuum machine from FabLab</li>
              <li>Usual safety equipment</li>
            </ul>

            <br>

            <b>Steps:</b> <br><br>
            <ol>
              <li>We prepared all the materials we were going to use</li>
              <li>We filled it with water and measured its volume</li>
              <li>We cleaned the mold</li>
              <li>We dry out the mold twice (make sure it is totally dryed)</li>
              <li>We sprayed with the EASE RELEASE properly</li>
              <li>Premix partA (separately)</li>
              <li>Premix partB (separately)</li>
              <li>Mix both together: making sure that we scrape the sides and bottom of the mixing container several times until the rubber is uniform.</li>
              <li>Vacuum to eliminate any entrapped air in the silicone rubber, for 3 minutes.</li>
              <li>Pouring the mix carefully making sure the mix goes to all the little holes.</li>
              <li>Curing at room temperature 23°C for 24h in order to proceed with demolding.</li>
            </ol>

            <br>
            <br>
            <div class="row">
              <div class="col-sm">
                <center> <img src="files/mold02.jpeg" width="100%"> </center>
              </div>
              <div class="col-sm">
                <center> <img src="files/mold01.jpeg" width="100%"> </center>
              </div>
            </div>
            <br>
            <br>
            <div class="row">
              <div class="col-sm">
                <center> <video src="files/vacuum.mp4" muted loop autoplay width="100%" > </video> </center>
              </div>
              <div class="col-sm">
                <center> <img src="files/reciclado.jpeg" width="100%"> </center>
              </div>
            </div>

            <br><br>
            <b>Casting</b> <br><br>
            <p>
            We tried with recycled plastic but didn't work good. Then we tryed with orange peels bioplastics mixture.

            <center> <img src="files/final.jpeg" width="100%"> </center>

            </p>
            <br>
            <hr>
            <br>

            <h5 id="c"> Read the MSDS and datasheet of your products and understood how to use, how to mix, etc </h5>
            <br>
            <p>
            In order to understand the products and how to work with them, we looked at:
            <ul>
              <li>The product overview in each case</li>
              <li>The technical overview</li>
              <li>The processing recommendations</li>
              <li>The instructions when measuring and mixing & pouring, curing and performance</li>
            </ul>
            </p>

            <div class="row">
              <div class="col-sm">
                <center> <img src="files/instructions00.jpeg" width="100%"> </center>
              </div>
              <div class="col-sm">
                <center> <img src="files/instructions01.jpeg" width="100%"> </center>
              </div>
            </div>
            <br><br>
            <div class="row">
              <div class="col-sm">
                <center> <img src="files/instructions02.jpeg" width="100%"> </center>
              </div>
              <div class="col-sm">
                <center> <img src="files/instructions03.jpeg" width="100%"> </center>
              </div>
            </div>

            <br>
            <hr>
            <br>

            <h5 id="d">Described your problems and how you fixed them</h5>
            <br>
            <p>
              The MOLD MAX 60* didn't work out, it didn't dry at all. We figured out why it didn't dry and it was because of the time that had been oppened, both the partA and partB.
              We also had in mind about the amount used with partB as some people had trouble with it. It has to be extremly accurate and precised.
              The recycled plastic didn't work out and neither the orange peels. I want to keep working on molding :)
            </p>


          </div>
        </div>
      </div>
    </section>

  </body>

</html>
